MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002253VCMIAI - Adventure Mappublic2015-08-31 16:102016-11-10 17:56
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98c 
Target VersionFixed in Version0.99 
Summary0002253: When AI visit town - happen crash
DescriptionGreen player.
TagsEndTurn
Attached Filesrar file icon Saves.rar [^] (725,483 bytes) 2015-08-31 16:10
txt file icon VCMI_Client_log.txt [^] (781,024 bytes) 2015-08-31 16:10 [Show Content]
txt file icon VCMI_Server_log.txt [^] (448,631 bytes) 2015-08-31 16:11 [Show Content]

- Relationships
related to 0002135closedSXX crash when AI enter in town 
related to 0002152closedSXX crash server during AI turn 

-  Notes
(0006230)
SXX (administrator)
2015-12-25 11:31

Unlike 0002135 this one can still be reproduced, but you'll need to keep game on autoskip for a while.
(0006895)
Povelitel (updater)
2016-11-10 17:56

No reproducibility in current git

- Issue History
Date Modified Username Field Change
2015-08-31 16:10 Povelitel New Issue
2015-08-31 16:10 Povelitel Status new => assigned
2015-08-31 16:10 Povelitel Assigned To => Warmonger
2015-08-31 16:10 Povelitel File Added: Saves.rar
2015-08-31 16:10 Povelitel File Added: VCMI_Client_log.txt
2015-08-31 16:11 Povelitel File Added: VCMI_Server_log.txt
2015-08-31 16:11 Povelitel Tag Attached: EndTurn
2015-09-15 16:43 Povelitel Relationship added related to 0002135
2015-12-25 11:31 SXX Note Added: 0006230
2015-12-25 11:33 SXX Assigned To Warmonger =>
2015-12-25 11:33 SXX Status assigned => confirmed
2015-12-25 11:44 SXX Relationship added related to 0002152
2016-11-10 17:56 Povelitel Note Added: 0006895
2016-11-10 17:56 Povelitel Status confirmed => closed
2016-11-10 17:56 Povelitel Assigned To => SXX
2016-11-10 17:56 Povelitel Resolution open => fixed
2016-11-10 17:56 Povelitel Fixed in Version => 0.99

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean